Package org.jcsp.awt

# Interface GraphicsCommand.Graphic

Enclosing class:
  `GraphicsCommand`

public static interface GraphicsCommand.Graphic
This is the interface allowing any set of `Graphics` operations to be wrapped up in an object and sent down a `Display` channel to an Active graphics component. See `GraphicsCommand.General`

## Method Summary

Modifier and Type
Method
Description
`void`
`doGraphic(Graphics g, Component c)`

## Method Details

### doGraphic

void doGraphic(Graphics g, Component c)